import Banner from "@/components/app/Banner";
import Discussoes from "@/components/app/Discussoes";
import LinhaDotempo from "@/components/app/LinhaDoTempo";
import ItemLinhatempo from "@/components/app/LinhaDoTempo/ItemLinhaTempo";
import { Button } from "@/components/ui/button";
import { infos } from "@/utils/infos";
import Head from "next/head";
import Image from "next/image";
import Link from "next/link";

export default function Home() {
  return (
    <>
      <main className="flex flex-col gap-[5rem] mx-[1rem] sm:mx-[4rem]  ">
        
        <Banner />

        <LinhaDotempo />

        <Discussoes />
      </main>
    </>
  )
}
