import { artigos } from "@/utils/artigos";
import Link from "next/link";

export default function InfoText({ ativo }) {
  return (
    <>
      {ativo == "Sobre a BNCC" && (
        <div className="m-[1rem]">
          <p>Texto sobre a BNCC, Texto sobre a BNCC, Texto sobre a BNCC,Texto sobre a BNCC , Texto sobre a BNCC ,Texto sobre a BNCC</p>
          <br />
          <p>Texto sobre a BNCC</p>
        </div>
      )}

      {ativo == "As versões da BNCC" && (
        <div className="m-[1rem]">
          <p>Texto das versões da BNCC  Em abril de 2017 a terceira versão da Base Nacional Comumz Curricular do Ensino Fundamental foi entregue ao Conselho Nacional de Educação, sendo homologada em dezembro do mesmo ano. Em abril de 2018 foi a vez da entrega da terceira versão da Base do Ensino Médio, homologada em dezembro do mesmo ano. Em abril de 2017 a terceira versão da Base Nacional Comumz Curricular do Ensino Fundamental foi entregue ao Conselho Nacional de Educação, sendo homologada em dezembro do mesmo ano.       Em abril de 2018 foi a vez da entrega da terceira versão da Base do Ensino Médio, homologada em dezembro do mesmo ano.  Em abril de 2018 foi a vez da entrega da terceira versão da Base do Ensino Médio, homologada em dezembro do mesmo ano.  Em abril de 2018 foi a vez da entrega da terceira versão da Base do Ensino Médio, homologada em dezembro do mesmo ano. Em abril de 2017 a terceira versão da Base Nacional Comumz Curricular do Ensino Fundamental foi entregue ao Conselho Nacional de Educação, sendo homologada em dezembro do mesmo ano. Em abril de 2018 foi a vez da entrega da terceira versão da Base do Ensino Médio, homologada em dezembro do mesmo ano.</p>
          <br />
          <p>Texto das versões da BNCC  A Educação Física está presente nas duas etapas, o que demonstra sua relevância para o processo educacional em nosso país. Isso, contudo, não significa que o texto não possa e deva receber críticas e que professores, escolas e redes de ensino não devam se aprofundar no documento para interpretá-lo e, a partir disso, construirem seus currículos. Com o tempo, com a ação e com o comprometimento de todos o documento pode ser aperfeiçoado, mas para isso precisamos conhecê-lo profundamente.        A Educação Física está presente nas duas etapas, o que demonstra sua relevância para o processo educacional em nosso país. Isso, contudo, não significa que o texto não possa e deva receber críticas e que professores, escolas e redes de ensino não devam se aprofundar no documento para interpretá-lo e, a partir disso, construirem seus currículos. Com o tempo, com a ação e com o comprometimento de todos o documento pode ser aperfeiçoado, mas para isso precisamos conhecê-lo profundamente. Em abril de 2017 a terceira versão da Base Nacional Comumz Curricular do Ensino Fundamental foi entregue ao Conselho Nacional de Educação, sendo homologada em dezembro do mesmo ano. Em abril de 2018 foi a vez da entrega da terceira versão da Base do Ensino Médio, homologada em dezembro do mesmo ano.</p>
        </div>
      )}

      {ativo == "Texto final da Base" && (
        <div className="m-[1rem]">
          <p>Em abril de 2017 a terceira versão da Base Nacional Comumz Curricular do Ensino Fundamental foi entregue ao Conselho Nacional de Educação, sendo homologada em dezembro do mesmo ano. Em abril de 2018 foi a vez da entrega da terceira versão da Base do Ensino Médio, homologada em dezembro do mesmo ano.</p>
          <br />
          <p>A Educação Física está presente nas duas etapas, o que demonstra sua relevância para o processo educacional em nosso país. Isso, contudo, não significa que o texto não possa e deva receber críticas e que professores, escolas e redes de ensino não devam se aprofundar no documento para interpretá-lo e, a partir disso, construirem seus currículos. Com o tempo, com a ação e com o comprometimento de todos o documento pode ser aperfeiçoado, mas para isso precisamos conhecê-lo profundamente.</p>
        </div>
      )}

      {ativo == "Artigos que discutem a Base" && (
        <div className="m-[1rem]">
          {artigos.map(artigo => (
            <div className="m-[1rem]" key={artigo.id}>
              <p>{artigo.referencia}</p>
              <br />
              <Link style={{ wordBreak: "break-word" }} className="underline" href={artigo.link} target={artigo.link}>
                Link para o artigo
              </Link>
              <br />
              <br />
            </div>
          ))}
        </div>
      )}

      {ativo == "Vídeos a respeito da Base" && (
        <div className="m-[1rem]">
          <p>Vídeos BNCC (Playlist) - Acho que o melhor é colocar o link da playlist, assim eu "empurro" o espectador para o meu canal, além de ser mais fácil alimentar com novos conteúdos, bastando adicionar na playlist, sem ter que atualizar a plataforma.</p>
          <br />
          <Link className="underline" href={"https://youtube.com/playlist?list=PL7pUOdT5phgzCRvydWalWK5jXhaE1vnr2&si=okcgv5qBv1gjW41_"} target={"https://youtube.com/playlist?list=PL7pUOdT5phgzCRvydWalWK5jXhaE1vnr2&si=okcgv5qBv1gjW41_"}>https://youtube.com/playlist?list=PL7pUOdT5phgzCRvydWalWK5jXhaE1vnr2&si=okcgv5qBv1gjW41_</Link>
        </div>
      )}

      {ativo == "Indique materiais sobre a BNCC" && (
        <div className="m-[1rem]">
          <p>Texto para Indique materiais sobre a BNCC</p>
          <br />
          <p>Texto para Indique materiais sobre a BNCC</p>
        </div>
      )}

    </>
  )
}
