import { infos } from "@/utils/infos";
import ItemLinhatempo from "./ItemLinhaTempo";

export default function LinhaDotempo() {



  return (
    <>
      <section id="Linha_do_tempo" className="">
       <h2 className="border-l-4 border-primaryColor pl-[11px] font-medium ">Linha do Tempo</h2> {/*size-[1.9rem] */}
        <div className="h-[300px] pt-[24px] overflow-x-scroll overflow-y-hidden">
          <div className="flex">
            {infos.map((info) => (
              <div key={info.id} className="inline-block">
                <ItemLinhatempo
                  id={info.id}
                  titulo={info.documento}
                  ano={info.data}
                  img={info.img}
                  tipo={info.tipo}
                />
              </div>))}
          </div>
        </div>
      </section>
    </>
  )

}