export const infos = [
  {
    id: 1,
    documento: "Projeto de Lei n. 13",
    data: "16 jun. 1823",
    assunto: "Tratado de Educação Física, Moral e Intelectual para a Mocidade Brasileira",
    observacoes: "Lei não chegou a ser publicada, mas bastante discutida na assembléia legislativa, que viria a ser dissolvida meses depois.",
    img: "/icons/Decreto.svg",
    link: "https://arquivohistorico.camara.leg.br/atom/AC1823/sobre/annaes/ANNAES-TOMO2.pdf#page=61",
    tipo: "lei",
  },
  {
    id: 2,
    documento: "Constituição",
    data: "25 mar. de 1824",
    assunto: "",
    observacoes: "",
    img: "/icons/Constituicao.svg",
    link: "http://www.planalto.gov.br/ccivil_03/constituicao/constituicao24.html",
    tipo: "contituicao",
  },
  {
    id: 3,
    documento: "Decreto 1.331-A",
    data: "17 fev. 1854",
    assunto: "Aprova o Regulamento para a reforma do ensino primário e secundário do Município da Corte",
    observacoes: "Reforma Coutto Ferraz (Art. 47, 80 e 97)",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1824-1899/decreto-1331-a-17-fevereiro-1854-590146-publicacaooriginal-115292-pe.html",
    tipo: "lei",
  },
  {
    id: 4,
    documento: "Decreto 7.247",
    data: "19 abr. 1879",
    assunto: "Reforma o ensino primário e secundário no município da Corte e o superior em todo o Império.",
    observacoes: "Disciplina de Ginástica - (Art. 4 e 9)",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1824-1899/decreto-7247-19-abril-1879-547933-publicacaooriginal-62862-pe.html",
    tipo: "lei",
  },
  {
    id: 5,
    documento: "Parecer (Decreto 7.247)",
    data: "13 abr. 1882",
    assunto: "Reforma do ensino secundário e superior",
    observacoes: "Parecer e Projeto - Comissão de Instrução Pública - Relatoria de Ruy Barbosa.",
    img: "/icons/Decreto.svg",
    link: "https://www2.senado.leg.br/bdsf/item/id/242371",
    tipo: "lei",
  },
  {
    id: 6,
    documento: "Parecer (Decreto 7.247)",
    data: "12 set. 1882",
    assunto: "Reforma do ensino primário e instituições complementares da instrução publica",
    observacoes: "Parecer e Projeto - Comissão de Instrução Pública - Relatoria de Ruy Barbosa.",
    img: "/icons/Decreto.svg",
    link: "https://www2.senado.leg.br/bdsf/item/id/242356",
    tipo: "lei",
  },
  {
    id: 7,
    documento: "Decreto 981",
    data: "8 nov. 1890",
    assunto: "Aprova o Regulamento da Instrução primária e secundaria do Distrito Federal.",
    observacoes: "Gymnastica, exercícios militares e esgrima na Instrução Primária e Secundária do DF.",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1824-1899/decreto-981-8-novembro-1890-515376-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 8,
    documento: "Decreto 1075",
    data: "22 nov. 1890",
    assunto: "Aprova o regulamento para o Ginásio Nacional.",
    observacoes: "Extrapola nacionalmente as disciplinas de Ginástica, Exercícios Militares e Esgrima.",
    img: "/icons/Decreto.svg",
    link: "https://legis.senado.leg.br/norma/390898/publicacao/15721934",
    tipo: "lei",
  },
  {
    id: 9,
    documento: "Constituição",
    data: "24 fev. de 1891",
    assunto: "",
    observacoes: "",
    img: "/icons/Constituicao.svg",
    link: "http://www.planalto.gov.br/ccivil_03/constituicao/constituicao91.htm",
    tipo: "contituicao",
  },
  {
    id: 10,
    documento: "Decreto 6.892",
    data: "19 mar. 1908",
    assunto: "Aprova o regulamento para o Instituto Nacional de Surdos-Mudos.",
    observacoes: "Mestre de Gymnastica, salário e funções.",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1900-1909/decreto-6892-19-marco-1908-501484-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 11,
    documento: "Anteprojeto de Lei",
    data: "1929",
    assunto: "",
    observacoes: "Educação Física seria obrigatória em todos os estabelecimentos de ensi­no, federais, municipais e particulares, a partir da idade de seis anos, para ambos os sexos.",
    img: "/icons/Decreto.svg",
    link: "",
    tipo: "lei",
  },
  {
    id: 12,
    documento: "Decreto N. 18.713",
    data: "25 abr. 1929",
    assunto: "Aprova o Regulamento da Escola Militar",
    observacoes: 'Uso do termo "Educação Física". Previsão de instrutor de Educação Fisica e das disciplinas "Instrução física militar", "Rotinas militares" e "higiene e profilaxia"',
    img: "/icons/Decreto.svg",
    link: "https://legis.senado.leg.br/norma/435590/publicacao/15776921",
    tipo: "lei",
  },
  {
    id: 13,
    documento: "Decreto 19.890",
    data: "18 abr. 1931",
    assunto: "Dispõe sobre a organização do ensino secundário",
    observacoes: "Obrigatoriedade dos Exercícios de Educação Física (art 9), aloca o componente dentro do regime escolar (art 32), trata da inspeção/fiscalização dos exercícios (art 57 e art 60) e designa os professores (art 75)",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1930-1939/decreto-19890-18-abril-1931-504631-republicacao-141247-pe.html#:~:text=Art.,sob%20regime%20de%20inspe%C3%A7%C3%A3o%20oficial.",
    tipo: "lei",
  },
  {
    id: 14,
    documento: "Decreto 4.855 (SP)",
    data: "27 jan. 1931",
    assunto: "Cria o departamento de Educação Física",
    observacoes: "Prevê a criação de uma escola de educação physica para a formação de professores.",
    img: "/icons/Decreto.svg",
    link: "https://www.al.sp.gov.br/repositorio/legislacao/decreto/1931/decreto-4855-27.01.1931.html",
    tipo: "lei",
  },
  {
    id: 15,
    documento: "Decreto 20.496",
    data: "7 out. 1931",
    assunto: "Dispõe sobre a inspeção de ensino secundario",
    observacoes: "Art. 19 - Inspetor Especializado em EF",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1930-1939/decreto-20496-7-outubro-1931-504129-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 16,
    documento: "Decreto 21.069",
    data: "20 fev. 1932",
    assunto: "Reorganiza os Institutos Benjamin Constant e Nacional de Surdos-Mudos.",
    observacoes: "Altera a nomenclatura - Mestre de ginástica para Mestre de Educação Física (Art.3, § 2º)",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1930-1939/decreto-21069-20-fevereiro-1932-515761-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 17,
    documento: "Decreto 21.241",
    data: "4 abr. 1932",
    assunto: "Consolida as disposições sobre a organização do ensino secundário e dá outras providências",
    observacoes: "Obrigatoriedade dos Exercícios de Educação Física (art 9), designa os professores (art 18) e aloca o componente dentro do regime escolar (art 34)",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1930-1939/decreto-21241-4-abril-1932-503517-publicacaooriginal-81464-pe.html",
    tipo: "lei",
  },
  {
    id: 18,
    documento: "Decreto 21.518",
    data: "13 jun. 1932",
    assunto: "Aprova o novo regulamento do Instituto Sete de Setembro (menores abandonados)",
    observacoes: "Assinado pelo Ministro da Justiça, mas não da Educação. Presença da EF Escolar sob o nome de 'exercício, desporto e ginástica'. Profissional é o Mestre em Ginástica (seria a educação física utilizada apenas dos decretos da educação?)",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1930-1939/decreto-21518-13-junho-1932-517487-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 19,
    documento: "Decreto 23.252",
    data: "19 out. 1933",
    assunto: "Aprova o Regulamento da Escola de Educação Física do Exército",
    observações: "",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1930-1939/decreto-23252-19-outubro-1933-558974-publicacaooriginal-80706-pe.html",
    tipo: "lei",
  },
  {
    id: 20,
    documento: "Decreto 23.994",
    data: "13 mar. 1934",
    assunto: "Aprova o Regulamento da Escola Militar",
    observacoes: "'Educação Física' aparece 51x no texto, contra 4 do Regulamento do Ensino Secundário",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1930-1939/decreto-23994-13-marco-1934-502703-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },

  {
    id: 21,
    documento: "Decreto 6.583 (SP)",
    data: "1 ago. 1934",
    assunto: "Aprova o regulamento do Departamento de Educação Física",
    observacoes: "Criação da Escola Superior de Educação “Physica” do Estado de SP, incorporada à USP em 1969",
    img: "/icons/Decreto.svg",
    link: "https://www.al.sp.gov.br/repositorio/legislacao/decreto/1934/decreto-6583-01.08.1934.html",
    tipo: "lei",
  },
  {
    id: 22,
    documento: "Constituição",
    data: "16 jul. de 1934",
    assunto: "",
    observacoes: "",
    img: "/icons/Constituicao.svg",
    link: "http://www.planalto.gov.br/ccivil_03/constituicao/constituicao34.htm",
    tipo: "contituicao",
  },
  {
    id: 23,
    documento: "Constituição",
    data: "10 nov. de 1937",
    assunto: "Primeira menção à Educação Física em textos constitucionais - obrigatoriedade em todas as escolas primárias, normais e secundárias (Art.131)",
    observações: "",
    img: "/icons/Constituicao.svg",
    link: "http://www.planalto.gov.br/ccivil_03/constituicao/constituicao37.htm",
    tipo: "contituicao",
  },
  {
    id: 24,
    documento: "Decreto-Lei 1.212",
    data: "17 abr. 1939",
    assunto: "Cria, na Universidade do Brasil, a Escola Nacional de Educação Física e Desportos",
    observacoes: "Futura UFRJ",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/declei/1930-1939/decreto-lei-1212-17-abril-1939-349332-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 25,
    documento: "Decreto Lei 4.073",
    data: "30 jan. 1942",
    assunto: "Lei orgânica do ensino industrial",
    observacoes: "Obrigatoriedade da Educação Física até 21 anos de idade (Art.26)",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/declei/1940-1949/decreto-lei-4073-30-janeiro-1942-414503-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 26,
    documento: "Decreto Lei 4.244",
    data: "09 abr. 1942",
    assunto: "Lei orgânica do ensino secundário",
    observacoes: "Aparece em muitos locais diferentes do documento, indicando integração ao dia a dia escolar.",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/declei/1940-1949/decreto-lei-4244-9-abril-1942-414155-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 27,
    documento: "Decreto Lei 6.141",
    data: "28 dez. 1943",
    assunto: "Lei Orgânica do Ensino Comercial",
    observacoes: "Obrigatoriedade da Educação Física até 21 anos de idade (Art.13)",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/declei/1940-1949/decreto-lei-6141-28-dezembro-1943-416183-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 28,
    documento: "Decreto Lei 8.529",
    data: "02 jan. 1946",
    assunto: "Lei Orgânica do Ensino Primário",
    observacoes: "Inclusão da Educação Física nos cursos Primários Elementar e Complementar. Não nos supletivos.",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/declei/1940-1949/decreto-lei-8529-2-janeiro-1946-458442-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 29,
    documento: "Decreto Lei 8.530",
    data: "02 jan. 1946",
    assunto: "Lei Orgânica do Ensino Normal",
    observacoes: "Cursos de formação de professores e pessoal da educação, Educação Física aparece junto a 'recreação e jogos'.",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/declei/1940-1949/decreto-lei-8530-2-janeiro-1946-458443-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 30,
    documento: "Decreto Lei 9.613",
    data: "20 ago. 1946",
    assunto: "Lei Orgânica do Ensino Agrícola",
    observacoes: "Obrigatoriedade da Educação Física até 21 anos de idade (Art.18)",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/ccivil_03/decreto-lei/1937-1946/del9613.htm#:~:text=DEL9613%2D46&text=DECRETO%2DLEI%20N%C2%BA%209.613%2C%20DE%2020%20DE%20AGOSTO%20DE%201946.&text=Art.,profissional%20dos%20trabalhadores%20da%20agricultura.",
    tipo: "lei",
  },
  {
    id: 31,
    documento: "Constituição",
    data: "18 set. de 1946",
    assunto: "",
    observacoes: "",
    img: "/icons/Constituicao.svg",
    link: "http://www.planalto.gov.br/ccivil_03/constituicao/constituicao46.htm",
    tipo: "contituicao",
  },
  {
    id: 32,
    documento: "Lei 4.024",
    data: "20 dez. 1961",
    assunto: "Fixa as Diretrizes e Bases da Educação Nacional.",
    observacoes: "Obrigatória até 18 anos de idade (art 22) e inclui os Prof de EF no hall de possíveis orientadores e inspetores (art 63)",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/ccivil_03/leis/l4024.htm",
    tipo: "lei",
  },
  {
    id: 33,
    documento: "Constituição",
    data: "24 jan. de 1967",
    assunto: "Compete à União legislar sobre diretrizes e bases da educação e estipular normas gerais sobre desportos (art.8)",
    observacoes: "",
    img: "/icons/Constituicao.svg",
    link: "http://www.planalto.gov.br/ccivil_03/constituicao/constituicao67.htm",
    tipo: "contituicao",
  },
  {
    id: 34,
    documento: "Lei 5540/68",
    data: "28 nov. 1968",
    assunto: "Fixa normas de organização e funcionamento do ensino superior e sua articulação com a escola média.",
    observacoes: "Assegura meios para a realização de programas desportivos com fins de 'melhoria das condições de vida' (art.40)",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/lei/1960-1969/lei-5540-28-novembro-1968-359201-publicacaooriginal-1-pl.html",
    tipo: "lei",
  },
  {
    id: 35,
    documento: "Emenda Constitucional 1",
    data: "10 out. 1969",
    assunto: "Substitui a Constituição de 1967",
    observacoes: "Compete à União legislar sobre diretrizes e bases da educação e estipular normas gerais sobre desportos (art.8)",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/ccivil_03/constituicao/constituicao67emc69.htm#:~:text=Constitui%C3%A7%C3%A3o67emc69&text=Art%201%C2%BA%20%2D%20O%20Brasil%20%C3%A9,em%20seu%20nome%20%C3%A9%20exercido.",
    tipo: "lei",
  },
  {
    id: 36,
    documento: "Lei 5692/71",
    data: "11 ago. 1971",
    assunto: "Fixa Diretrizes e Bases para o ensino de 1° e 2º graus",
    observacoes: "Obrigatoriedade descrita no Art. 7 (1o e 2o graus)",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/lei/1970-1979/lei-5692-11-agosto-1971-357752-publicacaooriginal-1-pl.html",
    tipo: "lei",
  },
  {
    id: 37,
    documento: "Decreto 69.450",
    data: "1 nov. 1971",
    assunto: "Regulamenta Art.22 da Lei nº 4.024 (1961), e alínea c do Art.40 da Lei nº 5.540 (1968) - detalhamento de artigos referentes à Educação Física",
    observacoes: "Detalha regulamentação, organização, tempo e financiamento de Educação Física no País",
    img: "/icons/Decreto.svg",
    link: "https://www2.camara.leg.br/legin/fed/decret/1970-1979/decreto-69450-1-novembro-1971-418208-publicacaooriginal-1-pe.html",
    tipo: "lei",
  },
  {
    id: 38,
    documento: "Lei 6.687",
    data: "11 set. 1979",
    assunto: "Altera a Lei nº 5.692 (LDB/71) no que se refere ao 1o grau. Obrigatoriedade da Educação Física no 1o grau - com a mesma obrigatoriedade dada às demais disciplinas.",
    img: "/icons/Decreto.svg",
    link: "https://www.planalto.gov.br/ccivil_03/leis/1970-1979/L6251impressao.htm",
    tipo: "lei",
  },
  {
    id: 39,
    documento: "Lei 7.398",
    data: "8 nov. 1985",
    assunto: "Altera dispositivos das Leis 5.692/71 e 6.202/75 - Plano Nacional de Educação",
    observacoes: "A criação de cursos sequenciais para o ensino de segundo grau permite aos alunos do ensino médio adicionar estudos em Educação Física.",
    img: "/icons/Decreto.svg",
    link: "https://www.planalto.gov.br/ccivil_03/decreto/1970-1979/D80228impressao.htm",
    tipo: "lei",
  },
  {
    id: 40,
    documento: "Lei 8.202",
    data: "29 set. 1991",
    assunto: "Altera a Lei 5.692/71 e dá outras providências",
    observacoes: "Inclui no currículo oficial da educação básica a obrigatoriedade da Educação Física.",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/ccivil_03/leis/1980-1988/l7486.htm#:~:text=A%20Nova%20Rep%C3%BAblica%20assume%20o,de%20crian%C3%A7as%20estar%C3%A3o%20sendo%20atendidas.",
    tipo: "lei",
  },
  {
    id: 41,
    documento: "Lei 10.793",
    data: "1 dez. 2003",
    assunto: "Lei de Diretrizes e Bases da Educação Nacional - Obrigatoriedade da Educação Física no currículo escolar",
    observacoes: "Trata da obrigatoriedade e conteúdo da Educação Física no currículo escolar.",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/ccivil_03/constituicao/constituicao.htm",
    tipo: "lei",
  },
  {
    id: 42,
    documento: "Lei 12.864",
    data: "24 ago. 2013",
    assunto: "Altera a Lei nº 9.394 (LDB/96) para dispor sobre a obrigatoriedade da educação física na educação infantil e no ensino fundamental.",
    observacoes: "Lei que reforça a obrigatoriedade da Educação Física na educação infantil e no ensino fundamental.",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/ccivil_03/leis/l8069.htm",
    tipo: "lei",
  },
  {
    id: 43,
    documento: "Lei 13.677",
    data: "11 jun. 2018",
    assunto: "Altera a Lei no 9.394, de 20 de dezembro de 1996 (Lei de Diretrizes e Bases da Educação Nacional), para obrigar a manutenção de programas de iniciação esportiva e de atividades físicas no contraturno escolar.",
    observacoes: "Lei que visa a manutenção de programas de iniciação esportiva e atividades físicas no contraturno escolar.",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/ccivil_03/leis/l9394.htm",
    tipo: "lei",
  },
  {
    id: 44,
    documento: "Lei 13.146",
    data: "6 jul. 2015",
    assunto: "Institui a Lei Brasileira de Inclusão da Pessoa com Deficiência (Estatuto da Pessoa com Deficiência)",
    observacoes: "Lei que inclui disposições sobre a acessibilidade de pessoas com deficiência à prática da Educação Física.",
    img: "/icons/Decreto.svg",
    link: "",
    tipo: "lei",
  },
  {
    id: 45,
    documento: "Lei 13.935",
    data: "13 dez. 2019",
    assunto: "Institui o Programa Escola Mais Ativa e dá outras providências",
    observacoes: "Lei que institui o Programa Escola Mais Ativa com o objetivo de fomentar a prática da atividade física e do esporte no ambiente escolar.",
    img: "/icons/Decreto.svg",
    link: "",
    tipo: "lei",
  },
  {
    id: 46,
    documento: "Resolução 32/CNE",
    data: "3 mar. 2006",
    assunto: "Estabelece as Diretrizes Curriculares Nacionais para a Formação em Nível Superior de Profissionais da Educação Física",
    observacoes: "Resolução que estabelece as diretrizes curriculares para a formação de profissionais da Educação Física em nível superior.",
    img: "/icons/Decreto.svg",
    link: "",
    tipo: "lei",
  },
  {
    id: 47,
    documento: "Resolução 36/CNE",
    data: "6 dez. 2002",
    assunto: "Estabelece as Diretrizes Curriculares Nacionais para a Educação Física",
    observacoes: "Resolução que estabelece as diretrizes curriculares para o ensino da Educação Física na Educação Básica.",
    img: "/icons/Decreto.svg",
    link: "",
    tipo: "lei",
  },
  {
    id: 48,
    documento: "Resolução 97/CNE",
    data: "9 dec. 2008",
    assunto: "Estabelece as Diretrizes Curriculares Nacionais para a Educação Infantil",
    observacoes: "Resolução que estabelece as diretrizes curriculares para a Educação Infantil, incluindo orientações sobre Educação Física.",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/ccivil_03/leis/leis_2001/l10172.htm",
    tipo: "lei",
  },
  {
    id: 49,
    documento: "Resolução 07/CNE",
    data: "31 mar. 2004",
    assunto: "Estabelece Diretrizes Curriculares Nacionais para o Ensino Fundamental",
    observacoes: "Resolução que estabelece as diretrizes curriculares para o Ensino Fundamental, incluindo a Educação Física como componente curricular.",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/ccivil_03/leis/LEIS_2001/L10328.htm",
    tipo: "lei",
  },
  {
    id: 50,
    documento: "Resolução 04/CNE",
    data: "16 jun. 2010",
    assunto: "Define Diretrizes Curriculares Nacionais Gerais para a Educação Básica",
    observacoes: "Resolução que define diretrizes curriculares gerais para a Educação Básica, incluindo a Educação Física como componente curricular.",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/CCIVIL_03/LEIS/2003/L10.793.htm#art26%C2%A73",
    tipo: "lei",
  },
  {
    id: 51,
    documento: "Resolução 02/CNE",
    data: "22 dec. 2017",
    assunto: "Define Diretrizes Curriculares Nacionais para a Formação de Professores para a Educação Básica",
    observacoes: "Resolução que define diretrizes curriculares para a formação de professores da Educação Básica, incluindo a Educação Física como componente curricular.",
    img: "/icons/Decreto.svg",
    link: "https://www.planalto.gov.br/ccivil_03/_ato2007-2010/2007/decreto/d6094.htm",
    tipo: "lei",
  },
  {
    id: 52,
    documento: "Resolução 04/CNE",
    data: "13 jul. 2010",
    assunto: "Define Diretrizes Curriculares Nacionais Gerais para a Educação Básica",
    observacoes: "Resolução que define diretrizes curriculares gerais para a Educação Básica, incluindo a Educação Física como componente curricular.",
    img: "/icons/Decreto.svg",
    link: "http://portal.mec.gov.br/dmdocuments/rceb004_10.pdf",
    tipo: "lei",
  },
  {
    id: 53,
    documento: "Resolução 07/CNE",
    data: "14 dez. 2011",
    assunto: "Fixa Diretrizes Curriculares Nacionais para o Ensino Fundamental de 9 (nove) anos.",
    observacoes: "Resolução que estabelece diretrizes curriculares para o Ensino Fundamental, incluindo a Educação Física como componente curricular obrigatório, de acordo com a LDB.",
    img: "/icons/Decreto.svg",
    link: "http://portal.mec.gov.br/dmdocuments/rceb007_10.pdf",
    tipo: "lei",
  },
  {
    id: 54,
    documento: "Resolução 02/CNE",
    data: "30 jan. 2012",
    assunto: "Define Diretrizes Curriculares Nacionais para o Ensino Médio - DCNEM",
    observacoes: "Resolução que estabelece diretrizes curriculares para o Ensino Médio, incluindo a Educação Física como componente obrigatório, de acordo com a LDB.",
    img: "/icons/Decreto.svg",
    link: "http://portal.mec.gov.br/index.php?option=com_docman&view=download&alias=9864-rceb002-12&category_slug=janeiro-2012-pdf&Itemid=30192",
    tipo: "lei",
  },
  {
    id: 55,
    documento: "Lei 13.005",
    data: "25 jun. 2014",
    assunto: "Aprova o Plano Nacional de Educação (10 anos).",
    observacoes: "A Educação Física aparece como elemento relevante nas estratégias de atingimento das metas do Plano Nacional de Educação.",
    img: "/icons/Decreto.svg",
    link: "http://www.planalto.gov.br/ccivil_03/_ato2011-2014/2014/lei/l13005.htm#anexo",
    tipo: "lei",
  },
  {
    id: 56,
    documento: "BNCC v1",
    data: "set. 2015",
    assunto: "Base Nacional Comum Curricular - Volume 1",
    observacoes: "A primeira versão da Base Nacional Comum Curricular.",
    img: "/icons/Decreto.svg",
    link: "",
    tipo: "lei",
  }, {
    id: 57,
    documento: "BNCC v2",
    data: "mai. 2016",
    assunto: "Base Nacional Comum Curricular - Volume 2",
    observacoes: "A segunda versão da Base Nacional Comum Curricular.",
    img: "/icons/Decreto.svg",
    link: "",
    tipo: "lei",
  },
  {
    id: 58,
    documento: "Lei 13.415",
    data: "16 fev. 2017",
    assunto: "Altera a LDB e Institui a Política de Fomento à Implementação das Escolas de Ensino Médio em Tempo Integral.",
    observacoes: "Chamada de Lei no Novo Ensino Médio, aborda a Educação Física como 'estudos e práticas' e não mais como componente curricular.",
    img: "/icons/Decreto.svg",
    link: "https://www.planalto.gov.br/ccivil_03/_ato2015-2018/2017/lei/l13415.htm",
    tipo: "lei",
  },
  {
    id: 59,
    documento: "BNCC v3 - EF",
    data: "abr. 2017",
    assunto: "Base Nacional Comum Curricular - Versão para a Educação Física",
    observacoes: "A versão da Base Nacional Comum Curricular dedicada à Educação Física.",
    img: "/icons/Decreto.svg",
    link: "http://basenacionalcomum.mec.gov.br/abase/",
    tipo: "lei",
  },
  {
    id: 60,
    documento: "Homologação BNCC(EF)",
    data: "dez. 2017",
    assunto: "Homologação da Base Nacional Comum Curricular da Educação Física",
    observacoes: "Homologação oficial da Base Nacional Comum Curricular da Educação Física.",
    img: "/icons/Decreto.svg",
    link: "http://basenacionalcomum.mec.gov.br/images/BNCC_EI_EF_110518_versaofinal_site.pdf",
    tipo: "lei",
  },
  {
    id: 61,
    documento: "BNCC v3 - EM",
    data: "abr. 2018",
    assunto: "Base Nacional Comum Curricular - Versão para o Ensino Médio",
    observacoes: "A versão da Base Nacional Comum Curricular dedicada ao Ensino Médio.",
    img: "/icons/Decreto.svg",
    link: "http://basenacionalcomum.mec.gov.br/abase/",
    tipo: "lei",
  },
  {
    id: 62,
    documento: "Resolução 03/CNE",
    data: "21 nov. 2018",
    assunto: "Atualiza as Diretrizes Curriculares Nacionais para o Ensino Médio - DCNEM",
    observacoes: "A resolução atualiza as diretrizes curriculares para o Ensino Médio, com abordagem flexível para a Educação Física.",
    img: "/icons/Decreto.svg",
    link: "http://portal.mec.gov.br/docman/novembro-2018-pdf/102481-rceb003-18/file",
    tipo: "lei",
  },
  {
    id: 63,
    documento: "Lei 13.972",
    data: "16 dez. 2019",
    assunto: "Altera a Lei de Diretrizes e Bases da Educação Nacional (LDB) para incluir a obrigatoriedade da temática 'Educação Física' na formação de professores para a educação básica.",
    observacoes: "Lei que inclui a obrigatoriedade da temática 'Educação Física' na formação de professores para a educação básica.",
    img: "/icons/Decreto.svg",
    link: "http://basenacionalcomum.mec.gov.br/images/BNCC_EI_EF_110518_versaofinal_site.pdf",
    tipo: "lei",
  }
];
