import Link from "next/link";


export default function Cabecalho({ titulo, sub_titulo }) {
  //bg-primaryColor   salva bg-black
  return (
    <header className="flex  flex-col justify-between bg-primaryColor text-secondaryColor p-[1rem] sm:p-[4rem] sm:pb-[2rem] sm:pt-[2rem] sm:flex-row sm:w-[auto] ">
      {/* bg-yellow-300 */}
      <div className=" ">
        
        {/* bg-red-600 */}
        <h1 className=" font-bold text-2xl sm:text-2xl md:text-3xl lg:text-4xl  ">
          {titulo}
        </h1>
        {/* bg-lime-500 */}
        <h2 className="font-medium text-base sm:text-lg md:text-xl lg:text-2xl">
          {sub_titulo}
        </h2>

        <div className="scrollbarWhite overflow-y-hidden overflow-x-auto">
          <nav className="flex list-none bg-primaryColor gap-[1.5rem] mt-[2rem] w-[350px] sm:w-auto ">
            <li><Link className="text-secondaryColor font-medium text-sm hover:text-primaryColor hover:bg-secondaryColor sm:text-base" href="/">Início</Link></li>
            <li><Link className="text-secondaryColor font-medium text-sm hover:text-primaryColor hover:bg-secondaryColor sm:text-base" href="#Linha_do_tempo">Linha do tempo</Link></li>
            <li><Link className="text-secondaryColor font-medium text-sm hover:text-primaryColor hover:bg-secondaryColor sm:text-base" href="#Videos">Vídeos</Link></li>
            <li><Link className="text-secondaryColor font-medium text-sm hover:text-primaryColor hover:bg-secondaryColor sm:text-base" href="#Discussoes">Discussões</Link></li>
          </nav>
        </div>

      </div>
 {/* bg-blue-600*/}
      <div className="flex mt-[2rem] sm:mt-0 justify-center items-center ">
        <Link className="" href="/login">Entrar</Link>
      </div>

    </header>
  )

}